/*html, body, div {
  margin: 0;
  padding: 0;
  width: 100%;
}*/
body {
  background: #010A47 url(../images/back-gradient.gif) repeat-x top;
  text-align: center;
}
#root {
  margin: 0 auto;
  width: 1001px;
  text-align: left;
}

#root .left {
  width: 1001px;
  background: url(../images/root-left.gif) no-repeat top left;
}

#root .right {
  width: 1001px;
  background: url(../images/root-right.gif) no-repeat top right;
}

#header {
  margin-left: 29px;
  width: 942px;
  height: 99px;
  background: url(../images/header.gif) no-repeat center;
}
#header h1 {
  float: left;
  margin: 0;
  width: 265px;
  height: 90px;
  background: url(../images/logo.gif) no-repeat center;
  text-indent: -9999px;
  cursor: pointer;
}
#header address {
  margin: 6px 8px 0 0;
  float: right;
  font: 14px sans-serif;
  color: #D3D1D1;
}
#header address .bar {
  color: #2777BD;
}
#search {
  float: right;
  clear: right;
  text-align: right;
  margin: 30px 0 0;
  width: 400px;
}
#search .input-text {
  width: 166px;
  height: 22px;
  border: 1px solid #6C6C70;
  color: #7D7D7D;
  font: 12px sans-serif;
  padding: 2px 0 2px 6px;
}
#search .input-image {
  position: relative;
  top: 4px;
}
* html #search .input-image {
  top: 2px;
}
#main-menu {
  margin: 0 0 48px 0;
  padding: 0;
}
#main-menu ul {
  float: left;
  z-index: 10;
  width: 196px;
  background: url(../images/dots.gif) repeat-x bottom;
  list-style: none;
  margin: 0 22px;
  padding: 0 0 1px 0;
  color: #0042DB;
  font: 16px sans-serif;
}
#main-menu li {
  background: url(../images/dots.gif) repeat-x top;
  margin: 0;
  padding: 0;
  z-index: 1;
}
#main-menu a {
  display: block;
  background: url(../images/bullet-blue.gif) no-repeat 6px 18px;
  margin: 0;
  padding: 12px 0 12px 20px;
  color: #0042DB;
  text-decoration: none;
}
#main-menu li.hover {
  background: url(../images/main-menu-hover.gif) no-repeat top right;
  z-index: 0;
}
* html #main-menu li {
  padding-top: 1px;
}
* html #main-menu li.hover {
  padding-top: 0px;
  border-top: 1px solid #C7C5C5;
}
#main-menu .flyout {
  position: absolute;
  float: left;
  width: 0px;
  z-index: 10;
}
#main-menu .flyout ul {
  position: relative;
  left: 196px;
  top: 1px;
  width: 180px;
  margin: 0;
  padding: 0;
  list-style: none;
  font: 14px sans-serif;
  letter-spacing: -0.2px;
  word-spacing: -0.2px;
  background: #F5F5F3;
  border: 1px solid #C7C5C5;
  border-bottom: 0;
}
* html #main-menu .flyout ul {
  top: -1px;
}
#main-menu .flyout li {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #C7C5C5;
}
#main-menu .flyout a {
  display: block;
  margin: 0;
  padding: 6px 0px 6px 12px;
  background: #F5F5F3;
}
#main-menu .flyout a:hover {
  background: #F8981D;
  color: white;
}

.roundbox {
  width: 149px;
  margin-left: 42px;
  background: url(../images/roundbox-back.gif) repeat-y;
  color: #56678F;
  font: 12px sans-serif;
}
.roundbox a {
  color: #56678F;
}
.roundbox .top {
  background: url(../images/roundbox-top.gif) no-repeat top;
}
.roundbox .bottom {
  background: url(../images/roundbox-bottom.gif) no-repeat bottom;
}
.roundbox h2 {
  font: 16px/42px sans-serif;
  text-align: center;
  height: 32px;
  margin: 0 0 8px;
}
#quick-links h2 {
  color: #0042DB;
}
#quick-links ul {
  list-style: none;
  margin-top: 0;
  padding-bottom: 1.5em;
  margin-left: 24px;
  padding-left: 0;
}
* html #quick-links ul {
  padding-bottom: 0.5em;
}
#quick-links li {
  background: url(../images/bullet-ltblue.gif) no-repeat 0 6px;
  padding: 2px 0 2px 12px;
}
#quick-links a {
  text-decoration: none;
}
#quick-links a:hover {
  text-decoration: underline;
}
#citizen-response h2 {
  color: #F8981D;
}
#citizen-response p {
  font-size: 11px;
  text-align: center;
  margin-top: 0;
  padding-bottom: 1.5em;
}

#body {
  margin-left: 29px;
  width: 940px;
  background: white;
  border: 1px solid #909090;
  padding-top: 22px;
  border-top: 0;
}
* html #body {
  width: 942px;
}
#body .left {
  width: 240px;
  float: left;
  background: none;
  padding-bottom: 12px;
}
#body .right {
  width: 700px;
  float: right;
  background: none;
  padding-bottom: 12px;
  overflow: hidden;
}
#photos {
  padding: 0 28px;
}
#photos div {
  float: left;
  width: 212px;
  height: 192px;
  margin-right: 4px;
}
#photos div.last {
  margin: 0;
}
#photos img {
  position: absolute;
}

#breadcrumbs {
  margin: 16px 34px 0;
  font: 12px sans-serif;
  color: #909090;
}
#breadcrumbs a {
  color: #909090;
}
#callout {
  width: 204px;
  float: right;
  margin: 0 28px 16px 16px;
  padding: 0;
  background: url(../images/dots.gif) repeat-x top;
  font: 14px sans-serif;
}
#callout .bottom {
  margin: 0;
  padding: 4px 4px 0;
  background: url(../images/dots.gif) repeat-x bottom;
}
#callout h2 {
  color: #0042DB;
  margin: 8px 0;
  font: bold 13px sans-serif;
  letter-spacing: -0.2px;
  word-spacing: -0.2px;
}
#callout ul {
  list-style: none;
  margin: 0;
  margin-left: 18px;
  padding: 0;
  padding-bottom: 4px;
}
#callout li {
  margin: 12px 0;
  padding-left: 14px;
}
#callout a {
  color: #849EDB;
  text-decoration: none;
}
#callout li.selected {
  background: url(../images/bullet-orange.gif) no-repeat 0 5px;
}
#callout li.selected a {
  color: #F8981D;
}
#callout a:hover {
  text-decoration: underline;
}
#content {
  width: auto;
  margin: 18px 28px 0px 34px;
  padding-bottom: 24px;
  font: 14px/22px sans-serif;
  color: black;
}
#content h1 {
  color: #0042DB;
  font: bold 20px sans-serif;
  margin: 16px 0 -16px;
}
#content h2 {
  font: bold 16px sans-serif;
  margin: 32px 0 -16px;
}
#content .ln-widgetBox h2 { margin:0; }
#content p {
  margin: 24px 0;
}
#content table {
  width: 640px !important;
}
#content .ln-widgetBox table { width:auto !important; }
#content dt {
  margin: 24px 0 0;
  padding: 0;
  font-weight: bold;
}
#content dd {
  margin: 0;
  padding: 0;
}
#content dd p {
  margin: 4px 0;
}

#content .filelist {
  list-style: none;
  padding-left: 2em;
  margin: 24px 0;
}
#contact-form {
  margin: 24px 0;
}
#contact-form p {
  margin: 4px 0;
}
#contact-form textarea {
  width: 360px;
}


#homepage-feeds div {
  width: 198px;
  margin-right: 22px;
  float: left;
  font-size: 12px;
  line-height: 16px;
}
#homepage-feeds #homepage-announcements {
  margin-right: 0;
}
#homepage-feeds h2 {
  font: 18px sans-serif;
  color: #0042DB;
  margin: 0;
  padding: 0 4px 4px;
  background: url(../images/dots.gif) repeat-x bottom;
}
#homepage-feeds ul {
  list-style: none;
  margin: 4px 0;
  padding: 0;
}
#homepage-feeds li {
  margin: 8px 0;
  padding-left: 24px;
}
#homepage-events li {
  background: url(../images/bullet-event.gif) no-repeat 1px 2px;
}
#homepage-news li {
  background: url(../images/bullet-news.gif) no-repeat 2px 4px;
}
#homepage-announcements li {
  background: url(../images/bullet-announcement.gif) no-repeat 0 4px;
}
#homepage-feeds a {
  text-decoration: none;
}
#homepage-feeds a:hover {
  text-decoration: underline;
}

#footer {
  margin: 24px 0 2em 29px;
  width: 940px;
  color: #D3D1D1;
  font: 12px/18px sans-serif;
}
#footer .left {
  width: 600px;
  float: left;
  background: none;
}
#footer .right {
  width: 320px;
  float: right;
  text-align: right;
  background: none;
}
#footer a {
  color: #D3D1D1;
}
#footer .left { font-size: 11px; }
#footer .left a {
  text-decoration: none;
}
#footer .left a:hover {
  text-decoration: underline;
}

.cbox_messagebox_info, .cbox_messagebox_error {
  width: 340px;
  background-color: #D3D1D1;
}

.loadhide {
	visibility: hidden;
}

/* CSS HACKS */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}

/*added for business development map*/
#directContainer {
	position:relative;
	margin-top:50px;
	width: 650px;
	height: 565px;
	border:1px solid black;
}